uuid: a38fac35-c8ac-423d-91d1-4d18a7085157
langcode: ar
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
